class Api::Restaurant::MenuItemAttributesController < Api::ApiController
	skip_before_action  :authenticate
  #Description
  # Pull the default menu details and also other available (active) menus
  # Input Params - order_id
  def index
    @menu_attributes = MenuItemAttribute.all
  end
   def show
    @attribute = MenuItemAttribute.find(params[:id])
  end
end
